Skip to content
For the complete documentation index, see llms.txt. Markdown versions of documentation pages are available by appending .md to the page URL.
Primary navigation
Theme

Delete eval run

DELETE
/evals/{eval_id}/runs/{run_id}

Delete an eval run.

Delete eval run

curl https://api.openai.com/v1/evals/eval_123abc/runs/evalrun_abc456 \
  -X DELETE \
  -H "Authorization: Bearer $OPENAI_API_KEY" \
  -H "Content-Type: application/json"
Response example
{
  "object": "eval.run.deleted",
  "deleted": true,
  "run_id": "evalrun_abc456"
}
Path Parameters
eval_id: string

The ID of the evaluation to delete the run from.

run_id: string

The ID of the run to delete.

Returns
deleted: optional boolean
object: optional string
run_id: optional string
Returns Examples
Response example
{
  "object": "eval.run.deleted",
  "deleted": true,
  "run_id": "evalrun_abc456"
}